/* 
    Styles Override
*/

*{
    font-family:arial,sans-serif;
}
.td-outer{
    background-color:#ffffff;
}
.td-header{
    background-color:#ffffff;
}
.td-main,
.td-header > div,
#footer > div{
    max-width: 1080px;
}
.td-unsubscribe .td-main,
.td-unsubscribe #footer > div{
    max-width: 700px;
}

.center {
    margin: auto;
    display: block;
}

#form {
    padding-top: 20px;
    width: 100%;
    margin: 0 auto;
    max-width: 500px;
}

.form-horizontal .controls {
    margin-left: 110px;
}

.form-horizontal .control-label {
    width: auto;
}

.form-horizontal .form-group {
    padding: 10px;
}

.form-actions {
    padding: 0px !important;
}

.social-row img {
    height: 50px !important;
    margin: 10px 10px;
}

.form-horizontal .control-label {
    padding-top: 8px !important;
}

/* button css: http://blog.koalite.com/bbg/ - use class name = btn-theme*/


@media screen and (max-width:940px){

}
@media screen and (max-width:770px){

}
@media screen and (max-width:670px){

}
@media screen and (max-width:570px){

}
@media screen and (max-width:480px){
    
    .social-row {
        justify-content: center !important ;
    }

.form-horizontal .controls {
    margin-left: 0;
}

}
